@media screen and (max-width: 600px)
{
	@-webkit-keyframes bugfix { from {padding:0;} to {padding:0;} }
	img{max-width:100%;height:auto;}
	h1 {margin-top:5px;}
	object, iframe {width:100%;margin:10px 0px;} 
	input[type="text"], input[type="tel"], input[type="email"], input[type="password"], select, textarea {}
	select {}
	
	.pagein, body {padding:0px;margin:0px;}
	
	header {position:relative;z-index:111;}
	.header, .headerin {position:static}
	
	.captchaplace {width:99%;} 
	  
	.page {width:96%;}  
	 
	.slideplace, .contactbody {width:100%;}
	.slideplace div {height:auto;}
	 
	.languages {float:none}
	 
	.strip {height: 35px;}
	 
	.mapword, #bgvid, .dropmenu, .dropmenu ul, .contactpopup, .socialmedia, .fakeheader, .circlearrow  {display:none;} 
	
	.management.firstitem {margin: 0px 0 5% 5%;}
	
	.search {margin:0px;display:none;position:absolute;right:0px;top:50px;}
	.search input[type="text"]{width:163px;}
	
	.topmenu, .socialicons {top:auto;bottom:55px;text-align:center;width:96%;padding:10px 2%;border-top:1px dotted #cccccc;}
	
	.contentwide {padding:0px;}
	
	.socialicons {bottom:0px;}
	.socialicons a {float:none;margin:0px 5px;}
	
	.bxsliderhome .bxslider .bx-caption {width:90%;padding:5px 2.5%;margin:0px;left:0px;bottom:0px;}
	.bxsliderhome .bxslider .bx-caption h2 {margin:0px;text-align:center;}
	
	.content {width:100%;min-height:100% !important;height:100% !important;padding-bottom:60px;margin:0px;}
	
	.contactform {width:100%;}
	.contactform label, .contactform label.q_o_c {width:100%;margin:0px 0px 15px 0px;}
	.contactform label.even {float:left;}
	.contactform .captchaplace input {width:95%;}
	.contactform input {width: 68%;}
	.contactform textarea {width: 97%;}
	
	.bxsliderhome {height:auto;overflow: hidden;}
	.bxsliderhome .bx-viewport, .bxslider div {max-height:150px;}
	 
	.headerin .logo, .logo {margin:10px 0px 10px 0px;width: 115px;float:left;}
	.headerin .logo img, .logo img {max-width:100%;}
	
	.youtubelist {margin:0px 0px 20px 0px;width:100%;max-width: 100%;}
	.youtubelist img {width:100%;}
	
	
	.companyitemstyle .img_l {width:25%;height:auto;}
	.companyitemstyle .img_l span {width:100%;height:auto;}
	.footer {margin:0px;}
	.footertext {}
	.leftcolumn, .indexcontent {width:100%;margin:10px 0px 10px 0px;}
	
	.breadcrumbs {margin: 1px 0px 0px 0px;}
	
	.indexcontent {margin:20px 0px;}

	.headerin .dropmenu {margin-top: 0px;width:100%;}

	.features {height:250px;width:49.8%;margin-bottom:1px;overflow:hidden;}
	.features .imgplace {/*height:auto;width:100%;*/}
	.feacontent {display:block;opacity:1;height:auto;font-size:16px;width:97%;padding:10px 2.5%;min-height:115px;}
	.features .title {width:100%;height:auto;padding:5px 0px;}
	.features h2 {width:100%;padding:0px 0px;height:auto;display:block;}
	.features h2, .features h2 a {font-size: 18px;}
	.feacontent p {line-height:16px;font-size:14px;margin:0px;}
	.features .more {display:none}
	.features img {width:100%;height:auto;max-height:none}

	.login, .forgotpass {padding:5% 2.5%;width:95%;}
	.pp_pic_holder, .pp_content  {width:100% !important}
	 
	.imgboxes, .imgboxes.nomargin {width:45% !important;margin:0px 2.5% 20px 2.5% !important;line-height:19px;padding:0px;border:none;}
	.imgboxes img, .imgboxes .imgplacemain, .imgboxes .imgplace {width:100%;}
	.imgboxes h2 {line-height:24px;font-size:20px;margin:5px 0px;}
	
	.listview div {overflow:visible;line-height:16px;}
	.listview img {width:100%;margin:0px 0px 5px 0px;}
	
	.credits {width:98%;margin:10px 0px 10px 0px;padding:0px 1%;text-align:center;}
	
	.locations {display:block;width:100%;float:none;border-right:none;border-bottom: 1px solid #cccccc;margin: 0px 0px 20px 0px;padding: 0px 0px 20px 0px;}
	.locations h2 {margin:0px;}
	
	.findproduct {width:100%;position:static;padding:0px 0px 5px 0px;}
	.findproduct select {width: 90%;padding: 2px 0px;margin: 5px 5%;}
	.findproduct input[type="submit"] {padding: 0px 5%;width: 90%;}

	.dropmenu {display:none;padding:0px;height:auto;position:absolute;left:0;margin:0px;float:none;top:82px;width:100%;z-index:9999;background: url(../images/transparentblack.png);}
	.dropmenu li {display:block;width:100%;}
	.dropmenu a {display:block;font-size:18px;padding:10px 10px;color:#fff;text-align:center;border-bottom:1px solid #ccc;margin:0px;}
	.dropmenu .level2dropmenu, .dropmenu .level2dropmenu ul li ul {display:none !important}
	.openmenu, .opencontact, .opensearch, .languagesmobile {display:inline-block;}
	.dropmenu li ul {display:none !important}
	.googlemap, .googlemap iframe {height:200px;width:100%;}

	.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
	div.pp_default .pp_content_container .pp_left { padding-left: 0!important; } 
	div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
	.pp_content { width: 100%!important; height: auto!important; }
	.pp_fade { width: 100%!important; height: 100%!important; }
	a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
	#pp_full_res img { width: 100%!important; height: auto!important; }
	.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #ffffff; margin-top: -2px!important; }
	a.pp_close { right: 10px!important; top: 10px!important; }
	
	
	.greyplace .bluetitle span {padding:10px;font-size:20px;}
	.greyplace {padding: 10px 0px 50px 0px;margin: 20px 0px;}
	.greyplace div a {width:100%;}
	.greyplace .bx-wrapper .bx-controls-direction .bx-prev {left:10px;}
	.greyplace .bx-wrapper .bx-controls-direction .bx-next {right:10px;}
	
	.botlinks {margin:10px 0px 20px 0px;width: 100%;text-align: center;}
	.botlinks a {margin: 0px 5px 0px 5px;padding:0px;float:none;}

	.noslideplace {width:100%;height:auto;}

	.hpbuisnes {margin: 20px 0px 0px 0px;}
	
	.containerfeatures {margin: 20px 0px;}
	
	.hpbuisnes2 .maintitle, .productslistslideplace2 .maintitle {font-size:26px;}
	.productslistslideplace3 .maintitle {font-size:22px;}
	
	.productslistslideplace2 {margin:40px 0px;}
	
	.boxviewproducts {width:100%;}

	
	.boxviewproducts2 {margin:0px 0px 1px 1px;width:33%;height:auto;}
	.boxviewproducts2 .imgplace2 {overflow:hidden;height:68px;display:block;}
	.boxviewproducts2 img {max-width:100%;}
	.boxviewproducts2 .slidecontent, .boxviewproducts2:hover .slidecontent {height:auto;position:static;font-size:16px;color:#333;padding:5px 0px;background:none;}
	.boxviewproducts2 .slidecontent h2, .boxviewproducts2:hover h2 {font-size:16px;color:#333;font-weight:600;margin:0px;padding:0px;}
	.boxviewproducts2:hover .opencontpr {/*display:none;*/}
	
	
	.clients2 {height:auto;position: relative;border:1px solid #cccccc;height:100px;width:46%;float:right;margin:0px 5px 50px 5px;}
	.clients2 span {width:100%;height:100px;display:table-cell;vertical-align:middle;text-align:center;}
	.clients2 img {max-width:100%;max-height:100px;margin:auto;}


	.clients {float:left;margin:1px;width:32%;border: 1px solid #cccccc;}
	.clients a {position:static}
	.clients:before{padding:0px;}
	.clients img {max-width:96%;margin:auto}
	.clients span {height:100px;}


	.centermenu {margin: 0px 0px 10px 0px;padding: 0px 0px 0px 0px;}
	.centermenu .level0 {width: 49.6%;padding:10px 0px;font-size: 15px;}

	.outsidebtns span {margin: 0px 2px;}
	.outsidebtns a {width: 20px;height: 20px;font-size: 19px;}
	.outsidebtns .bx-next {background-position: -21px -57px;}
	.outsidebtns .bx-prev {background-position: 2px -57px;}
	
	.centermenu .level0.this:after {display:none}
	
	.nextprevproduct {width:100%;position:static;}
	.nextprevproduct .nextproduct {padding: 10px 3px 10px 3px;}
	.nextprevproduct .prevproduct {padding: 10px 3px 10px 3px;}
	
	.productitem {float:none;width:100%;}
	
	.noslideplace {margin:0px 0px 10px 0px;}
	
	
	.productslistslide {margin:0;}
	.productslistslide .prslide {float:left !important;}
	.productslistslide .prslide .opencontpr {display:block} 
	.productslistslide .prslide:hover .slidecontent {/*height:auto;padding-top:10px;*/}
	.productslistslide .prslide:hover .slidecontent h2 {/*font-size:18px;margin:0 0px 0px 0px;*/}


	.otherproductsplace .opencontpr {display:block} 
	.otherproductsplace h3 {margin: 0px 0px 35px 0px;font-size: 26px;}
	.otherproductsplace .slide:hover .slidecontent {/*height:auto;*/}
	.otherproductsplace .bx-wrapper .bx-controls-direction a {top: -35px;}
	.otherproductsplace .slide:hover h2 {/*font-size:16px;margin:10px 0px 10px 0px;*/}
	
	
	.boxviewproducts.flexible {width: 49.69%;}
	.boxviewproducts .slidecontent {min-height:50px;width: 99%;}
	.boxviewproducts.moreprojects {background: #c1b9b0 url(../images/bigarrow.png) center 80% no-repeat;background-size: 30%;}
	.boxviewproducts:hover .slidecontent {/*height:auto;*/}
	.boxviewproducts:hover h2 {/*font-size:18px;margin:5px 0px 5px 0px;*/}
	.boxviewproducts .opencontpr {display:none;}
	
	.greygroups {margin:0px;}
	.greygroups span {width:100% !important;padding:5px 0px;margin:5px 0px !important;}
	
	
	.simplelinks {width:100%;margin:0px 0px 10px 0px;}
	.simplelinks .bluebox, .simplelinks h2,.simplelinks .s_link2,  .simplelinks .s_link, .simplelinks .s_link a, .simplelinks .s_link2 span {width:100%;height:auto;text-align:center;display:block;}
	.simplelinks .bluebox {margin:0px 0px 8px 0px;}
	.simplelinks h2 {padding:5px 0px;font-size:18px;}
	.simplelinks .s_link, .simplelinks .s_link2 {padding:5px 0px;}
	.simplelinks .arrowplace, .simplelinks .s_link:hover  .arrowplace {display:none;}

	.companyitemstyle img {float:none;width:100%;margin:0px 0px 10px 0px;padding:0px;}
	.contactside2 label {float:none;width:100%;padding:0px;margin:0px 0px 10px 0px;}
	.contactside2 textarea, .contactside2 .long, .contactside2 input[type="submit"] {width:100%;}
	.contactside2 .title {width: 60px;padding:0px 5px;}
	
	#timeline {zoom:.5}
	#issues {zoom: .9;}
	#issues li img {float:right;max-width:400px;}
	.selectedline {display:none;}
	.timeimgplace {border:none}
	#issues li {opacity:1 !important;position:relative;/*width:100%;padding:0px;height:auto;*/}
	#issues h2 {font-size:80px;/*position: absolute;right: 0px;top:0px;*/}
	#dates li {font-size:20px;}
	#dates .selected {font-size:30px;}
	#issues .abstract {display:block;line-height:24px;text-align:right;/*position: absolute;right: 0px;bottom:0px;*/width:95%;padding:5px 2.5%}

	.greyplace div a span {display:block;text-align: center;}

#issues .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {top:3px;}


.management  {float:none !important;margin:10px auto !important;width:100%;max-width:300px;padding:0px;}








}


@media screen and (min-width: 321px) and (max-width: 599px) 
{
	.boxviewproducts.flexible {width: 49.8%;}
	.boxviewproducts.moreprojects span {font-size:80%;}
	.clients span {height:200px;}
}
@media screen and (min-width: 601px) and (max-width: 1000px) 
{
	body {zoom:.76}
	.boxviewproducts.flexible {width: 33.1%;}
	.boxviewproducts .slidecontent {min-height: 50px;padding:0px 1%}
	.boxviewproducts.moreprojects span {font-size:80%;}
	.boxviewproducts img {margin-left:-10%;}
} 
@media screen and (min-width: 1001px) and (max-width: 1280px) 
{
	.boxviewproducts.flexible {width:16.56%;}
	
	.boxviewproducts.moreprojects {background: #c1b9b0 url(../images/bigarrow.png) center 80% no-repeat;background-size: 30%;}
	.circlearrow {display:none}
	.boxviewproducts:hover h2 {/*font-size:20px;margin:10% 0px 5px 0px;*/}
	.boxviewproducts .slidecontent {padding:5px 1%}
	.boxviewproducts.flexible:hover .slidecontent {/*height:50px;*/}
}

@media screen and (min-width: 1290px) and (max-width: 1900px) 
{
	.boxviewproducts img {margin-left:-50%;}
}